<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Authlogin</title>
  <base href="/">

  <!-- Referencia oauth-->
  <script src="https://cdn.auth0.com/js/auth0/9.3.1/auth0.min.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root> Loading...</app-root>


</body>
</html>
